使用Quickly for Ubuntu创build的应用程序可以在其他Linux发行版中使用吗?

我需要编写一个小程序来更新我的mongodb。 我目前在Ubuntu上,但我需要在其他Linux发行版上使用它。

我只想确保使用此方法的应用程序可以在其他发行版上运行。

真的吗 ?

是的你可以

ubuntu应用程序默认的快速模板使用pyGOBJECT ,它可以在所有的现代发行版中使用,所以你不必担心它。 但是,如果使用Ubuntu的特定功能,如appindicator ,统一集成等,你必须做一些微小的改变源代码之前,移植到另一个发行版